﻿@charset "UTF-8";

@font-face {
    font-family: "gothambold";
    src: url("/Areas/Dashboard/Content/fonts/Gotham/gothambold1.eot");
    src: url("/Areas/Dashboard/Content/fonts/Gotham/gothambold1.eot?#iefix") format("embedded-opentype"), url("/Areas/Dashboard/Content/fonts/Gotham/gothambold1.woff") format("woff"), url("/Areas/Dashboard/Content/fonts/Gotham/gothambold1.ttf") format("truetype"), url("/Areas/Dashboard/Content/fonts/Gotham/gothambold1.svg#jumbula-icons") format("svg");
}

@font-face {
    font-family: "GothamBook";
    src: url("/Areas/Dashboard/Content/fonts/Gotham/GothamBook.eot");
    src: url("/Areas/Dashboard/Content/fonts/Gotham/GothamBook.eot?#iefix") format("embedded-opentype"), url("/Areas/Dashboard/Content/fonts/Gotham/GothamBook.woff") format("woff"), url("/Areas/Dashboard/Content/fonts/Gotham/GothamBook.ttf") format("truetype"), url("/Areas/Dashboard/Content/fonts/Gotham/GothamBook.svg#jumbula-icons") format("svg");
}
@font-face {
    font-family: "DreamOrphanageRg";
    src: url("/Areas/Dashboard/Content/fonts/DreamOrphanage/DreamOrphanageRg-Regular.eot");
    src: url("/Areas/Dashboard/Content/fonts/DreamOrphanage/DreamOrphanageRg-Regular.eot?#iefix") format("embedded-opentype"), url("/Areas/Dashboard/Content/fonts/DreamOrphanage/DreamOrphanageRg-Regular.woff") format("woff"), url("/Areas/Dashboard/Content/fonts/DreamOrphanage/DreamOrphanageRg.ttf") format("truetype");
}
@font-face {
    font-family: "ThrowMyHands";
    src: url("/Areas/Dashboard/Content/fonts/ThrowMyHandsUpinthe/ThrowMyHandsUpintheAir-Bold.eot");
    src: url("/Areas/Dashboard/Content/fonts/ThrowMyHandsUpinthe/ThrowMyHandsUpintheAir-Bold.eot?#iefix") format("embedded-opentype"), url("/Areas/Dashboard/Content/fonts/ThrowMyHandsUpinthe/ThrowMyHandsUpintheAir-Bold.woff") format("woff"), url("/Areas/Dashboard/Content/fonts/ThrowMyHandsUpinthe/ThrowMyHandsUpintheAirBold.ttf") format("truetype");
}


.fleyer-sections-container {
    padding: 20px 20px;
    position: relative;
    max-width: 890px;
    margin: 0 auto 20px;
    outline: 4px double #dfdfdf;
    max-width: 833px !important;
}

.fleyer-sections-container-pdf-scroll {
    height: auto;
}

.fleyer-sections-container.flyer-theme {
    height: 1120px;
    box-shadow: 0 0 0 20px inset;
}

.fleyer-sections-container .footer-gray {
    margin: 0 20px 20px;
}

.flyer-theme .section-2 {
    padding: 12px;
}

.flyer-theme .flyer-alignment {
    margin-right: 40px;
    margin-left: 40px;
}

.flyer-theme .flyer-alignment-lg-table {
    margin-right: 25px;
    margin-left: 25px;
}

.flyer-theme .flyer-border-bottom {
    border-bottom: 1px solid #8ac494;
}

.flyer-theme .flyer-header-theme, .flyer-theme .section-2 {
    border-bottom: 1px solid #8ac494;
}

.flyer-header-theme {
    text-align: center;
    height: 140px !important;
    line-height: 135px !important;
    display: block;
}

    .flyer-header-theme img {
        vertical-align: middle !important;
    }

    .flyer-header-theme .school-logo {
        max-height: 140px;
        max-width: 300px;
        padding: 5px;
        box-sizing: border-box !important;
    }

    .flyer-header-theme .partner-logo {
        max-height: 98px;
        max-width: 324px;
        vertical-align:middle;
    }

.flyer-theme, .flyer-theme h3 {
    color: #525755;
    font-family: gothambold !important;
    margin-bottom: 2px;
}

    .flyer-theme h3 {
        font-size: 17px;
    }

    .flyer-theme .big-title {
        font-family: gothambold;
        text-transform: uppercase;
        font-size: 32px;
        line-height: 1.2em;
        color: #525755;
        letter-spacing: 1px;
        max-width: 500px;
        text-align: center;
        display: inline-block;
        margin: 6px 0;
    }

    .flyer-theme .text-uppercase {
        text-transform: uppercase !important;
    }

    .flyer-theme .border {
        border: 1px #eaeaea solid;
    }

    .flyer-theme hr {
        color: #8ac494;
        margin: 0;
        background-color: #8ac494;
    }

    .flyer-theme .link-footer {
        color: #000;
        font-family: GothamBook;
        font-weight: 400;
        text-decoration: none;
    }

        .flyer-theme .link-footer span {
            letter-spacing: 1px;
            font-family: gothambold;
            color: #525755;
        }

    .flyer-theme .header-text-top-title {
        margin: 0 !important;
        font-family: gothambold;
        font-size: 16px;
        display: block;
    }

    .flyer-theme .header-text-bottom-title {
        display: inline-block;
        font-size: 16px;
        font-family: gothambold;
    }

    .flyer-theme .header-text-bottom-content {
        font-family: GothamBook !important;
        display: inline-block;
        font-size: 16px;
    }

    .flyer-theme .header-text-bottom-content-sm {
        font-family: GothamBook !important;
        display: inline-block;
        font-size: 15px;
    }

    .flyer-theme .text-green-top, .flyer-theme .text-black-top, .flyer-theme .text-blue-top {
        display: block;
        letter-spacing: 1px;
        font-family: gothambold;
        font-size: 14px;
        font-weight: bold;
        margin-top: 12px;
    }
    .flyer-theme .text-green-top {
        color: #8ac494; 
    }
    .flyer-theme .text-blue-top {
        background-color: #1b2f6e;
    }
     .flyer-theme .text-black-top {
        color: #525755;
    }
    .flyer-theme .pm-schedule {
        font-family: GothamBook;
        font-weight: 300;
        letter-spacing: 2px;
        white-space: nowrap;
        font-size: 13px;
        margin-bottom: 16px !important;
        display: inline-block;
        padding-right: 5px;
    }

.fleyer-sections-container-pdf.flyer-theme .flyer-footer-bottom, .fleyer-sections-container.flyer-theme .flyer-footer-bottom {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.flyer-theme .footer-gray {
    background-color: #464C49;
    border-top: 1px solid #000;
    padding: 24px 44px;
    height: 120px;
    box-sizing: border-box;
}

    .flyer-theme .footer-gray .span-block-sm {
        font-size: 9px;
        max-width: 370px;
        overflow: hidden;
        display: block;
    }

.flyer-theme .f-item-contact-us, .flyer-theme .f-item-contact-us-black, .flyer-theme .f-item-contact-us-blue {
    text-align: left;
    font-size: 17px;
    line-height: 23px;
    font-family: gothambold;
  
    margin: 0px;
}
.flyer-theme .f-item-contact-us{
     color: #8ac494;
}
.flyer-theme .f-item-contact-us-blue {
    color: #65eaff;
}
.flyer-theme .f-item-contact-us-white {
    color: #fff;
}
.flyer-theme .f-item-activitirs {
    text-align: right;
    display: inline-block;
    color: #ffffff;
    font-family: gothambold;
    font-size: 10px;
}

.flyer-theme .item-row-2-l {
    text-align: right;
    float: left;
    display: inline-block;
    color: #ffffff;
    font-family: gothambold;
    font-size: 14px;
}

.flyer-theme .item-row-2-c {
    text-align: right;
    float: left;
    display: inline-block;
    color: #ffffff;
    font-family: gothambold;
    font-size: 14px;
    padding-left: 10px;
    margin-left: 6px;
}

.flyer-theme .item-row-2-r {
    text-align: right;
    display: inline-block;
    color: #ffffff;
    font-family: gothambold;
    font-size: 14px;
    float: right;
}

    .flyer-theme .item-row-2-r img {
        width: 70px;
        text-align: right;
    }

.flyer-theme .text-bold {
    font-weight: bold;
}

.flyer-theme .init-align {
    text-align: initial;
}

.flyer-theme .floating-left {
    float: left;
}

.flyer-theme .floating-right {
    float: right;
}

.flyer-theme .weight-tin {
    font-family: GothamBook;
    font-weight: 300;
    font-size: 16px;
}

.flyer-theme .link-box {
    margin-bottom: 14px;
    margin-top: 14px;
    font-family: gothambold;
}

.flyer-theme .txt-center {
    text-align: center;
}

.flyer-theme .margin-bt-8 {
    margin-bottom: 8px;
}

/*new flyer styles*/
.flyer-theme .vertical-align {
    vertical-align: middle;
}

.flyer-theme .witout-padding {
    padding-top: 0 !important;
}

.flyer-theme .table-flyers, .flyer-theme .table-auto-height {
    display: table;
    background-color: #ffffff;
    border-collapse: collapse;
    border-spacing: 0;
    text-align: center;
    max-width: 800px !important;
    margin: 0 auto 2px !important;
}

.fleyer-sections-container-pdf.flyer-theme .flyer-iconfooter {
    display: inline-block;
    padding: 0 4px 0;
    width: 10px;
    font-size: 8px;
    height: 16px;
    line-height: 19px;
    background-color: #959E9B;
    border-radius: 50px;
    text-align: center;
    color: #464C49;
    margin-right: 1px;
    vertical-align: bottom;
}


.fleyer-sections-container.flyer-theme .flyer-iconfooter {
    display: inline-block;
    padding: 0 4px 0;
    width: 16px;
    font-size: 9px;
    height: 16px;
    line-height: 19px;
    background-color: #959E9B;
    border-radius: 50px;
    text-align: center;
    color: #464C49;
    margin-right: 1px;
    vertical-align: bottom;
}

.flyer-theme .footer-icons a {
    color: #fff !important;
}

.flyer-theme .margin-bt-18 {
    margin-bottom: 18px;
}

.flyer-theme .custom-right-footer {
    padding-top: 11px !important;
    margin: 0 !important;
}

.flyer-theme .row-block-flyer, .flyer-theme .table-auto-height .tr-auto-height {
    display: table-row;
}
.green-lines {
    border-bottom: 1px solid #8ac494 !important;
}

.blue-lines {
    border-bottom: 1px solid #00c0de !important;
}

.black-lines {
    border-bottom: 1px solid #000 !important;
}
.flyer-theme .td-Greenbg {
    position: static !important;
    background-color: #8ac494;
}
.flyer-theme .td-blue-bg {
    position: static !important;
    background-color: #1b2f6e;
}
.flyer-theme .td-blackBg {
    position: static !important;
    background-color: #525755;
}
.flyer-theme .td-days-flyer {
    display: table-cell;
    width: 96px;
    min-width: 62px;
    font-size: 9px;
    position: relative;
    border: 1px solid #9c9c9c;
}

    .flyer-theme .td-days-flyer .day-flyer {
        color: #8ac494;
        font-size: 11px;
    }
    .flyer-theme .td-days-flyer .day-flyer-black{
        color: #525755;
        font-size: 11px;
    }
    .flyer-theme .td-days-flyer .day-flyer-blue {
        color: #1b2f6e;
        font-size: 11px;
    }
.flyer-theme .td-blue-bg {
    position: static !important;
    background-color: #1b2f6e;
}
.flyer-theme .td-flyer, .flyer-theme .table-auto-height td, .flyer-theme .table-auto-height th {
    border: 1px solid #525755;
    width: 136px;
    position: relative;
    overflow: hidden;
    display: table-cell;
    padding: 2px !important;
    font-size: 9px !important;
    border-width: 1px;
    border-color: #A3A8A0 !important;
    font-family: gothambold;
    vertical-align: middle !important;
}

.flyer-theme .table-auto-height th {
    background-color: #8ac494;
    font-weight: bold;
    font-size: 10px !important;
    padding: 8px 3px !important;
    color: #fff;
    text-shadow: 0 0 2px #000;
}

.flyer-theme .box-report {
    background-color: #f9f9f9;
    padding: 5px;
    margin: 10px 0;
    border: 2px solid #eee;
}

    .flyer-theme .box-report > h2 {
        font-family: gothambold;
        color: #525755;
        font-size: 16px;
        padding: 8px 3px;
        color: #fff;
        margin: 2px 0 5px;
        background-color: #8ac494;
    }
.blue-header-table .box-report > h2 {
    background-color: #1B2F6E;
    color:#fff;
}
.flyer-theme .box-report > p {
    text-align: justify;
    background-color: #f5f5f5;
    padding: 15px;
    font-size: 14px;
    font-weight: 300;
    color: #525755;
    border: 5px double #eee;
    font-family: GothamBook;
    margin: 0px 0 5px;
}

.flyer-sm.flyer-theme .td-days-flyer, .flyer-sm.flyer-theme .row-block-flyer, .flyer-sm.flyer-theme .td-flyer {
    height: 58px !important;
}

.flyer-lg.flyer-theme .td-days-flyer, .flyer-lg.flyer-theme .row-block-flyer, .flyer-lg.flyer-theme .td-flyer {
    height: 85px !important;
}

.flyer-theme .td-flyer div {
    font-size: 8.8px;
    line-height: 1.3em;
    color: #444;
}

.flyer-theme .vertical-center {
    position: absolute;
    top: 50%;
    left: 2px;
    right: 2px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.flyer-theme .gothambold-font {
    font-family: gothambold;
}

.flyer-theme .gothambook-font {
    font-family: GothamBook;
}

.flyer-theme .green-color {
    color: #8ac494;
}

.fleyer-sections-container-pdf.flyer-theme .footer-icons {
    overflow: hidden;
    width: 100%;
    margin-top: 10px;
}

.flyer-theme .am-pm {
    font-size: 13px;
    font-weight: 900;
    color: #525755;
    text-transform: uppercase;
    text-shadow: 0 0 0 #525755;
}

.flyer-theme .flyer-register-box {
    margin: 0 60px;
}

.flyer-theme .overflow-y-scroll {
    height: 100%;
    overflow-y: scroll;
}

.flyer-theme .table-auto-height th {
    width: 136px;
    position: static !important;
    overflow: hidden !important;
    box-sizing: border-box !important;
    display: table-cell !important;
    z-index: 1 !important;
    border-collapse: collapse !important;
    background-color: #8ac494 !important;
    font-family: gothambold;
    vertical-align: middle !important;
}
.blue-header-table .table-auto-height th {
    background-color: #1B2F6E !important;
    color:#fff !important;
}
.flyer-theme .tr-auto-height {
    display: table-row;
}

.flyer-theme .box-report > p {
    line-height: 1.4;
}

.jbt-table-custom p.small-text, .jbt-table-custom p.small-text span {
    font-size: 13px !important;
}

.fleyer-sections-container-pdf-scroll.flyer-theme .table-auto-height, .fleyer-sections-container-pdf-scroll.flyer-theme .table-auto-height tr, .fleyer-sections-container-pdf-scroll.flyer-theme .table-auto-height td, .fleyer-sections-container-pdf-scroll.flyer-theme .table-auto-height th, .fleyer-sections-container-pdf-scroll.flyer-theme .table-auto-height tbody, .fleyer-sections-container-pdf-scroll.flyer-theme .table-auto-height thead, .fleyer-sections-container-pdf-scroll.flyer-theme .table-auto-height tfoot {
    page-break-inside: avoid !important;
}

    .fleyer-sections-container-pdf-scroll.flyer-theme .table-auto-height td span, .fleyer-sections-container-pdf-scroll.flyer-theme .table-auto-height th span {
        page-break-inside: avoid;
    }

.fleyer-sections-container-pdf-scroll.flyer-theme .box-report {
    page-break-inside: avoid;
}

.fleyer-sections-container-pdf-scroll.flyer-theme .table-auto-height td span {
    display: block;
    padding: 10px 3px;
    height: auto;
    clear: both;
}

.fleyer-sections-container.flyer-theme .table-auto-height th span {
    white-space: nowrap;
}

.fleyer-sections-container.flyer-theme .table-auto-height td span {
    display: block;
    padding: 10px 3px;
    height: auto;
    clear: both;
}

/*Reports start*/
.report-container-base * {
    font-family: 'Open Sans',Verdana,Arial,Helvetica,sans-serif;
    font-weight: 500;
    font-size: 14px;
    font-style: normal;
}

.report-pdf-container * {
    font-size: 12px;
}

.report-container-base .table .table {
    background-color: #fff;
}

    .report-container-base .table .table td {
        font-family: 'Open Sans',Verdana,Arial,Helvetica,sans-serif;
        font-weight: 500;
        font-size: 14px;
        font-style: normal;
    }

.report-pdf-container .table .table td {
    font-size: 12px;
}

.report-container-base {
    position: relative;
    margin: 0 auto;
    max-width: 900px !important;
}

    .report-container-base .table-report-custom tr {
        page-break-inside: avoid !important;
    }


    .report-container-base .table-report-custom {
        max-width: 100%;
        border-collapse: collapse;
        border-spacing: 0;
    }

    .report-container-base .table {
        width: 100%;
        margin-bottom: 14pt;
        max-width: 100%;
        border-collapse: collapse;
        word-break: break-all !important;
        white-space: initial !important;
        border-spacing: 0;
    }

        .report-container-base .table th, .report-container-base .table td {
            padding: 8px;
            font-size: 14px;
            line-height: 14pt;
            vertical-align: top;
            border-bottom: 1px #eaeaea solid;
        }

.report-pdf-container .table th, .report-pdf-container .table td {
    font-size: 12px;
}

.report-container-base .table thead th {
    vertical-align: middle;
    white-space: nowrap;
}

.report-container-base .table thead th, .report-container-base .table thead td {
    border-bottom: 2px solid #111;
}


.report-container-base .table.bordered {
    border: 2px #eaeaea solid;
}

    .report-container-base .table.bordered td, .report-container-base .table.bordered th {
        border-left: 2px #eaeaea solid;
        border-bottom: 2px #eaeaea solid;
    }


.report-container-base .table-report-custom ul {
    list-style: none !important;
    word-break: break-all !important;
}

.report-container-base .table-report-custom td {
    text-align: center;
}

.report-container-base table.table-reports-head-gray {
    background-color: #f5f5f5 !important;
    display: table;
    height: auto !important;
    border-spacing: 0;
    text-align: center;
    font-size: 13px;
    margin: 0 auto 2px !important;
    border: none !important;
    width: 100% !important;
}

    .report-container-base table.table-reports-head-gray tr {
        border: none !important;
        height: auto !important;
        display: table-row;
    }

        .report-container-base table.table-reports-head-gray tr td {
            display: table-cell;
            border: none !important;
            font-size: 13px;
            text-align: left !important;
            height: auto !important;
            padding: 10px;
        }

.report-container-base .table-report-custom .row-green {
    background-color: #60a917 !important;
    color: #fff !important;
    border: none !important;
}

    .report-container-base .table-report-custom .row-green td {
        border: none !important;
        vertical-align: middle;
    }

.report-container-base .table-report-custom tr:last-child td {
    border-bottom: 2px solid #ddd !important;
}

.report-container-base .table-report-custom .td-parent-table {
    padding: 0 !important;
    position: relative;
    display: table-cell;
    border: 2px solid #ccc;
}

.report-container-base .table-report-custom ul.ul-color-green {
    color: #509807 !important;
}

.report-container-base .table-report-custom > tbody > tr:nth-child(even), .report-container-base .table-report-custom > tbody > tr:nth-child(even) table {
    background: #f5f5f5 !important;
}

.report-container-base .table-report-custom > tbody > tr:nth-child(odd) {
    background: #FFF;
}

.report-container-base .table-report-custom td {
    max-width: 100px !important;
}

.report-container-base .table-report-custom .td-parent-table table {
    position: relative;
    margin: 0 !important;
    border-top: 1px solid #ddd !important;
    border-bottom: 1px solid #ddd !important;
    border-right: 0 solid #ddd !important;
    border-left: 0 solid #ddd !important;
}

    .report-container-base .table-report-custom .td-parent-table table td {
        border: 1px solid #ccc;
    }

        .report-container-base .table-report-custom .td-parent-table table td:first-child {
            border-left: 0 solid #ddd !important;
        }

        .report-container-base .table-report-custom .td-parent-table table td:last-child {
            border-right: 0 solid #ddd !important;
        }

.report-container-base .table-report-custom .td-parent-table ul {
    margin: 0;
    border-top: 2px solid #ddd;
    padding: 8px 3px;
}

    .report-container-base .table-report-custom .td-parent-table ul:first-child {
        border-top: none;
    }

    .report-container-base .table-report-custom .td-parent-table ul li {
        text-align: left;
        padding: 0 6px;
    }

.report-container-base .table, .table-report-custom {
    display: table;
}

.report-container-base .table-report-custom .td-parent-table table.table-red-td-colors {
    color: #509807 !important;
}

.report-container-base .table th, .report-container-base .table td, .report-container-base .table-report-custom td, .report-container-base .table-report-custom th {
    display: table-cell !important;
    position: relative !important;
    font-size: 12px;
    overflow: hidden;
}

.report-container-base .table tr, .report-container-base .table-report-custom tr {
    display: table-row !important;
    position: relative !important;
    overflow: hidden;
}

.report-container-base td.numbertd {
    width: 32px !important;
    max-width: 32px !important;
    word-wrap: break-word;
}

.report-container-base .table td.ng-hide {
    display: none !important;
}

/*Reports end*/
/*common table code start*/
.jbt-table-custom {
    display: table;
    width: 100%;
    height: auto;
    margin: 0 auto;
    background-color: #fff;
    border-collapse: collapse;
}

    .jbt-table-custom tbody {
        display: table-row-group;
    }

    .jbt-table-custom tr {
        display: table-row;
    }

    .jbt-table-custom thead {
        display: table-header-group;
    }

    .jbt-table-custom tfoot {
        display: table-footer-group;
    }

    .jbt-table-custom col {
        display: table-column;
    }

    .jbt-table-custom colgroup {
        display: table-column-group;
    }

    .jbt-table-custom p {
        font-size: 12px !important;
        margin: 0 !important;
    }

    .jbt-table-custom tr {
        page-break-inside: avoid !important;
    }

    .jbt-table-custom.break-table-page {
        page-break-inside: avoid !important;
    }

    .jbt-table-custom td, .jbt-table-custom th {
        vertical-align: middle;
        padding: 4px 10px;
        display: table-cell;
        font-size: 12px;
        border: 1px solid #ccc;
        height: auto;
        overflow: hidden;
        word-break: break-word;
    }

    .jbt-table-custom caption {
        display: table-caption;
    }

    .jbt-table-custom img {
        max-width: 180px;
        max-height: 100px;
        padding: 5px 0;
    }

    .jbt-table-custom .structure-bright-gray, .jbt-table-custom.structure-bright-gray {
        background-color: #f5f5f5 !important;
    }

    .jbt-table-custom .hr {
        margin: 5px !important;
        background-color: #ccc !important;
    }

    .jbt-table-custom.structure-no-bordered td {
        border: none !important;
    }

    .jbt-table-custom.structure-split-bottom {
        margin-bottom: 10px !important;
    }

    .jbt-table-custom .structure-green {
        white-space: nowrap !important;
        padding: 8px 10px;
        color: #fff !important;
        background-color: #77bf2e !important;
    }

        .jbt-table-custom .structure-green td, .jbt-table-custom .structure-green th {
            font-size: 14px !important;
            border-color: #5ca016;
        }

    .jbt-table-custom .structure-bold {
        font-weight: 700;
    }

    .jbt-table-custom .structure-text-left {
        text-align: left !important;
    }

    .jbt-table-custom .structure-text-right {
        text-align: right !important;
    }

    .jbt-table-custom .structure-text-center {
        text-align: center !important;
    }

    .jbt-table-custom.structure-without-line td, .jbt-table-custom.structure-without-line tr, .jbt-table-custom.structure-without-line {
        border: none !important;
    }

    .jbt-table-custom .structure-no-wrap {
        white-space: nowrap !important;
    }

.structure-divider {
    margin-bottom: 10px;
}

.structure-divider-large {
    margin-bottom: 30px;
}

.jbt-table-custom .structure-h3 {
    font-size: 16px;
}

.jbt-table-custom .bold-line {
    border: 2px solid #60a917;
}

.jbt-table-custom.structure-green-line, .jbt-table-custom .structure-green-line {
    border: 2px solid #60a917;
}
/*common table code end*/

.jbt-table-custom .structure-gray, .jbt-table-custom.structure-gray {
    background-color: #ededed !important;
    border-color: #DEDEDE !important;
    color: #444;
}

.jbt-table-custom.structure-darkblue-line, .jbt-table-custom .structure-darkblue-line {
    border: 2px solid #004881;
}

.jbt-table-custom.structure-darkblue-top-line, .jbt-table-custom .structure-darkblue-top-line {
    border-top: 3px solid #004881;
}


.flyer-header-box-season {
    border-radius: 25px;
    background-color: #d0e4e2;
    padding: 15px;
    display: inline-block;
    height: 90%;
    vertical-align: middle;
    max-width: 350px;
    min-width: 350px;
    min-height:140px;
    margin: 10px 0;
}
.fleyer-sections-container-pdf.flyer-theme .flyer-header-box-season, .fleyer-sections-container-pdf-scroll .flyer-header-box-season {
    border-radius: 25px;
    background-color: #d0e4e2;
    padding: 15px;
    display: inline-block;
    height: 90%;
    vertical-align: middle;
    max-width: 280px;
    min-width: 280px;
    min-height: 110px;
    margin: 10px 0;
}
.flyer-header-school-name, .flyer-header-sprint-season, .flyer-header-box-season {
    color: #1b2f6e !important;
    font-weight: bold !important;
    line-height: 1.3 !important;
}
    .flyer-header-box-season .flyer-header-school-name {
        font-size: 26px !important;
        text-align: center;
        font-family: 'DreamOrphanageRg';
    }
.fleyer-sections-container-pdf.flyer-theme .flyer-header-school-name, .fleyer-sections-container-pdf-scroll .flyer-header-school-name {
    font-size: 26px !important;
    text-align: center;
    font-family: 'DreamOrphanageRg';
}
.flyer-header-box-season .flyer-header-sprint-season {
    font-size: 16px !important;
    text-align: center;
    margin-top:0 !important;
}

    .flyer-header-box-season .flyer-header-sprint-season>span {
        color: #9eb55b;
        font-family: 'ThrowMyHands';
        font-size: 25px;
    }
.fleyer-sections-container-pdf.flyer-theme .flyer-header-sprint-season, .fleyer-sections-container-pdf-scroll .flyer-header-sprint-season {
    font-size: 14px !important;
}
    .flyer-header-box-season .flyer-header-season-date {
        font-size: 16px !important;
        text-align: center;
            color: #9eb55b;
    }
.fleyer-sections-container-pdf.flyer-theme .flyer-header-season-date, .fleyer-sections-container-pdf-scroll .flyer-header-season-date {
    font-size: 14px !important;
}
    .flyer-header-school-name {
        font-size: 18px !important;
        margin: 0 !important;
    }

.flyer-header-sprint-season {
    font-size: 12px !important;
}

.flyer-header-register-info {
    background-color: #22afb9;
    color: #fff !important;
    border-radius: 50%;
    line-height: 144px;
    vertical-align: middle;
    width: 144px;
    height: 144px;
    display: inline-block;
    padding: 10px;
    box-sizing: border-box;
    margin: 10px;
    position: relative;
    overflow:hidden;
}
.fleyer-sections-container-pdf.flyer-theme .flyer-header-register-info, .fleyer-sections-container-pdf-scroll .flyer-header-register-info {
    padding-top: 45px;
}

    .flyer-header-register-info h4, .flyer-header-register-info h6 {
        color: #fff !important;
        font-weight: bold !important;
        line-height: 1;
        margin: 0;
        word-wrap: break-word !important;
      
    }

    .flyer-header-register-info h4 {
        text-transform: uppercase;
        font-size:15px;
    }
.flyer-header-register-info h6 {
    display:block;
    font-size: 13px;
    font-weight:bold;
    line-height:1.2 !important;
}
